Summary: IMA Linux Test Project(LTP) test programs
Name: ima-tests
Version: 0.0
Release: 1%{?dist}
License: GPLv2+
Url: http://sourceforge.net/projects/ltp/
Source: http://downloads.sf.net/project/linux-ima/linux-ima/ltp-ima-standalone.tar.gz
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: openssl-devel

%description
IMA Linux Test Project(LTP) test programs
The IMA test programs included in the LTP testsuite have a number of
LTP dependencies.  This tar creates the necessary includes, defines,
and stub function definitions in order to run the IMA programs in a
standalone mode.

%prep
%setup -q -n ima-tests

%build
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_sbindir}
make DESTDIR=%{buildroot}/%{_sbindir} install

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%{_sbindir}/*
%doc README 

%changelog
* Thu Mar 29 2012 Paul Wouters <pwouters@redhat.com> - 0.0-1
- rebuilt
